> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Gets the licensed Capability details



## OpenAPI

````yaml /api-reference/4.2/service-license.json get /license/capability/{capability}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service license
servers:
  - url: /api/apollo/
security: []
tags:
  - name: license
paths:
  /license/capability/{capability}:
    get:
      tags:
        - 4.2 License API
      summary: Gets the licensed Capability details
      operationId: getCapability
      parameters:
        - name: capability
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: string

````